.board { display: flex; gap: 2rem; }
.column { background: #222; padding: 1rem; border-radius: 8px; width: 300px; }
.card {
    background: #444; color: #fff;
    padding: 0.5rem; margin: 0.5rem 0;
    border-radius: 4px;
    cursor: grab;
}

.icon-check {
    color: #4caf50 !important;
}
.icon-close {
    color: #f44336 !important;
}
